Subject: Trainer Candidate - Teresa Rozario
From: Teresa Rozario <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 25 Jan 2023 00:54:19 -0500

| | Tech Support Test

Name | Teresa Rozario
E-mail | [email-masked]
Phone Number | (91) 9773520266
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Medical Source | Sr. QA | | 57500
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in Quality?

I enjoy every bit of my time at work.
I feel as a QA you have so much opportunity to learn through the agent's mistakes and feedback, You have a constant responsibility to improve and have better outcome being CS dept QA I have learnt to listen more than act which eventually helps me to be better at my job.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | At times you want to share feedback which is not much in favor of the agent and you have to be very straightforward but in those situations, I always tend to put myself in their situation and understand their point of view and try to keep them positive and help them to understand the understand their error, which eventually helps them to take better calls with good CSAT
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good CX is when you resolve the CS query and they say bye but a great CS is when you satisfy the CS and they are assured they are always prioritised and they are always welcome withthe  same enthusiasm.
What according to you makes you a good candidate for this position? | I am very positive and have an easy approach, I have always taken my work as my passion, not an 8-hour job. I always leave a good impression
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |